#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-8LFbOJfNhFXGB1lqM7izoS
key:                  store-0.7.14-8LFbOJfNhFXGB1lqM7izoS
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b63abdd9904166b531216029f20f3bb7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-8LFbOJfNhFXGB1lqM7izoS
depends:
    array-0.5.4.0 async-2.2.4-2ufaJCQRySkEO7WXEoMHRn base-4.15.1.0
    base-orphans-0.8.6-G6p8OqyUIdPAzoa1at0QiR
    base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id
    bifunctors-5.5.12-FZ0lOv7UQIgGiqK56aACuI bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-GM0828KVjonJOaEokHbFK4 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.8-Fx1XFIk4Ql1AzwIm8av8Ce ghc-prim-0.7.0
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hspec-2.9.6-GHSRA3U3XYz9VPWhK4rZaZ
    hspec-smallcheck-0.5.2-CWJaYaIZgCX9CR3meeqgrp integer-gmp-1.1
    lifted-base-0.2.3.12-LN4JOfUDkP28b348ryiIbN
    monad-control-1.0.3.1-AK8cMRBJFcdAag5TRh4yqA
    mono-traversable-1.0.15.3-Fh8Ttr0S6oV496TUTq4ABk
    network-3.1.2.7-CS681TPv1I76Ct75uHBcbk
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    resourcet-1.2.4.3-LG3c1mI3PIk6dMCQqOZtrY
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-7RxWKWjW0caLMLATPtIFRD
    store-core-0.4.4.4-66kwMaT9qf7pcuiHx9Dt
    syb-0.7.2.1-6CQDGohRFIeFi4mwZMmgcI template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-ELutoB1yeTu8nUTaslDYX8
    th-orphans-0.13.12-8X1LgHJxy7rLo3X1yCcG3d
    th-reify-many-0.1.10-Gg8sbRbkMxPDpevprxUKCa
    th-utilities-0.2.4.3-DyjqrsvVSoL1ifCqrrMGkr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

